RK-J - Bug #3174

Extn 0.95: When there are no purple links, "Want an answer from ChatGPT Plus.." is missing
09/02/2023 06:29 AM - Ram Kordale

Status: Closed Start date: 09/02/2023
Priority: Immediate Due date:

Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

S0, in https://www.youtube.com/watch?v=QXeEoDQOpB3E&list=PLsyeobzWx|7poL9JTVyndKe62ieoN-MZ3&index=1&t=5s, instead of
showing 'Our Al could not find any terms in this video
that have a good explanation in other videos.

Of course, our Al is continuously improving.'

History

#1 - 09/04/2023 06:39 AM - Ayanava Karmakar
- Status changed from New to In Progress

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#2 - 09/05/2023 04:55 AM - Ram Kordale

- Subject changed from Extn 0.96: Even if there are no purple links, show default behaviour to Extn 0.95: Even if there are no purple links, show
default behaviour

#3 - 09/05/2023 06:30 AM - Ram Kordale
- Tracker changed from Feature to Bug

- Subject changed from Extn 0.95: Even if there are no purple links, show default behaviour to Extn 0.95: When there are no purple links, "Want an
answer from ChatGPT Plus.." is missing

- Description updated

#4 - 09/05/2023 07:32 AM - Ayanava Karmakar
- % Done changed from 0 to 80

#5 - 09/05/2023 08:04 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#6 - 09/05/2023 08:08 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#7 - 09/19/2023 04:37 AM - Ayush Khandelwal

- Status changed from Review to Feedback

Working as expected

#8 - 11/08/2023 05:38 AM - Ram Kordale
- Status changed from Feedback to Closed
